﻿
td.paragraph {
    color: #000000;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	height: 30px;
}

td.question {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#227fcf;
	font-weight: normal;
	padding-top:2px;
	padding-left:15px;
}	


a:link.link_question         { font-family: Arial; font-size: 19px; color: #227fcf; text-decoration : none }
a:visited.link_question      { font-family: Arial; font-size: 19px; color: #227fcf; text-decoration : none }
a:hover.link_question        { font-family: Arial; font-size: 19px; color: #227fcf; text-decoration : underline }


td.response {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	padding-top:2px;
	padding-bottom:8px;
	padding-left:30px;
	
}

.ResponseTitle {
	color: #CC3300;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
	font-weight: bold;
	list-style-type: disc;
}
